body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #000;
    color: #fff;
}

.container {
    width: 80%;
    margin: auto;
}

header {
    background-color: transparent;
    padding: 20px 0;
}

header h1 {
    float: right;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline;
    margin-left: 20px;
}

nav ul li a {
    color: #868585;
    text-decoration: none;
    transition: color 0.3s ease;
}

nav ul li a:hover {
    color: rgb(255, 255, 255);
}

.slider {
    /* Stijl voor de slider */
}

section {
    padding: 50px 0;
}

section h2 {
    text-align: center;
}

.name {
    text-align: right;
    margin-right: 20px;
}


.text-align-left {
    float: left;
}



.contact-form {
    max-width: 500px;
    margin: 0 auto;
    background-color: #000;
    color: #fff; /* Tekstkleur wit */
    padding: 20px;
    border-radius: 8px;
}

.form-group {
    margin-bottom: 20px;
}

.form-group label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}

.form-group input[type="text"],
.form-group input[type="email"],
.form-group textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #fff; /* Randkleur wit */
    border-radius: 5px;
    background-color: #333; /* Invoerveldachtergrondkleur donkergrijs */
    color: #fff; /* Tekstkleur wit */
}

.form-group textarea {
    height: 150px;
}

.btn-submit {
    background-color: #fff; /* Achtergrondkleur wit */
    color: #000; /* Tekstkleur zwart */
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.btn-submit:hover {
    background-color: #ddd; /* Lichtgrijze achtergrondkleur bij hover */
}




.social-media {
    margin-top: 20px;
}

.social-media ul {
    list-style: none;
    padding: 0;
}

.social-media ul li {
    display: inline-block;
    margin-right: 40px;
}

.social-media ul li a {
    color: #fff; /* Sociale media linkkleur wit */
    text-decoration: none;
}

.social-media ul li a:hover {
    text-decoration: underline;
}



#books {
    text-align: center;
    padding: 50px 0;
}

#books img {
    width: 30%;
    height: auto;
    margin-bottom: 20px;
}

#books p {
    color: rgb(255, 255, 255); /* Aanpassen naar de gewenste tekstkleur */
    opacity: 0.8;
    text-align: left;
    padding: 0 10%; /* Voeg wat ruimte toe aan de zijkanten */
}
.container img {
    max-width: 100%;
    height: auto;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
.container p {
    font-size: 16px;
    color: #ffffff;
    line-height: 1.6;
    margin-top: 20px;
}



.name {
    font-size: 6em; /* Grote tekst */
    color: white; /* Witte letters */
    opacity: 0.8; /* Initieel doorzichtigheid */
    transition: opacity 0.3s ease; /* Overgangseffect */
}

.name:hover {
    opacity: 1; /* Volledig zichtbaar bij hover */
}


.name-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh; /* Volledige schermhoogte */
}

/* Aanvullende stijlen kunnen worden toegevoegd voor afbeeldingen, formulieren, enz. */

